/* Class = "NSTextFieldCell"; title = "Fantastical now supports native Exchange sync. If you have been using Exchange through the built-in Calendar app, you need to add your accounts to Fantastical.\n\nNative Exchange sync means more features: respond to invitations, manage calendars, receive push updates, and more!\n\nAdd the Exchange accounts you'd like to use with Fantastical:"; ObjectID = "afE-Go-JKh"; */
"afE-Go-JKh.title" = "Fantastical unterstützt jetzt nativen Exchange Sync. Falls Sie Exchange über die eingebaute Kalender-App benutzt haben, müssen Sie Ihre Accounts zu Fantastical hinzufügen.\n\nNativer Exchange Sync bedeutet mehr Funktionen: Antworten auf Einladungen, Kalender verwalten, Empfangen von Push-Aktualisierungen und mehr!\n\nFügen Sie die Exchange-Accounts hinzu die Sie mit Fantastical benutzen möchten:";

/* Class = "NSTextFieldCell"; title = "You can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "mG1-ah-Mfg"; */
"mG1-ah-Mfg.title" = "Sie können Accounts auch später noch hinzufügen und entfernen in dem Sie die Einstellungen von Fantastical öffnen und Accounts auswählen.";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "PV9-9y-uel"; */
"PV9-9y-uel.title" = "Account hinzufügen";

/* Class = "NSWindow"; title = "Import Exchange Accounts"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Exchange-Accounts importieren";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "wkd-TM-2CO"; */
"wkd-TM-2CO.title" = "Fertig";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "YQ9-Ez-K2u"; */
"YQ9-Ez-K2u.title" = "Account einrichten…";

